.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c459.component_ContentDisplay_Content {
 } @media screen and (max-width: 551px) {#c459 table td{display: block !important;width: 100% !important;}#c459 table{width: 100% !important;}} 
